# Uses of Class
org.globus.gsi.jsse.SSLConfigurator

Packages that use SSLConfigurator
Package
Description
org.globus.gsi.gssapi
The Java GSI library is an implementation of the Java GSS-API.

## Uses of SSLConfigurator in org.globus.gsi.gssapi

Fields in org.globus.gsi.gssapi declared as SSLConfigurator
Modifier and Type
Field
Description
`protected SSLConfigurator`
GlobusGSSContextImpl.`sslConfigurator`